/* No comment provided by engineer. */
"Cancel" = "Cancella";

/* No comment provided by engineer. */
"Continue" = "Continua";

/* No comment provided by engineer. */
"Copy Location" = "Posizione dove Copiare";

/* No comment provided by engineer. */
"Please choose a copy location for your files" = "Scegli una posizione dove copiare i tuoi files";

